{% include "admin/admin.html.twig" %}
<div class="jumbotron addCourses">
    <h1 class="display-4"> Editer une actualité</h1>
    <div class="row">
        <div class="col-md-10 formAddCourses">
            {{ form(form) }}
        </div>
    </div>
</div>